html {
	height: 100%;
	min-height: 100%;
}
body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11pt;
	line-height: normal;
	color: #616161;
	background: #fff;
	text-align: center;
	min-width: 860px;
	height: 100%;
	min-height: 100%;
	position: relative;
}
select, textarea, input {
	margin: 1px 0 4px;
}
textarea, input, button {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11pt;
}
em {
	font-style: normal;
	font-weight: bold;
}
a {
	color: #2382c4;
	text-decoration: none;
}
h1 {
	font-size: 18.5pt;
	font-weight: normal;
	margin: 30px 0 20px;
	color: #616161;
	*padding-top: 30px;
}

h2 {
	font-size: 14pt;
	font-weight: normal;
	color: #616161;
}

p {
	margin: 16px 0;
}

span.label {
	font-weight: bold;
}

table {
	width: 100%;
	margin: 4px 0 16px;
	border: 1px solid #BCBCBE;
}
table td, table caption, table th {
	line-height: 24px;
	padding: 0 4px;
	text-align: left;
}
table th, tfoot td {
	background-color: #c2dff0;
	color: #628093;
	font-weight: normal;
}
tfoot td {
	border-top: double 3px #BCBCBE;
	font-weight: bold;
}
table caption a {
	font-weight: normal;
	font-size: 10pt;
	color: #fff;
	text-decoration: underline;
}
table caption {
	color: #555;
	text-align: left;
	font-size: 16pt;
	margin: 13px 0 9px;
	*padding: 13px 0 9px;
}
tr.even td {
	background-color: #ededed;
}

.clear {
	clear: both;
}
.placeholder {
	color: #bbb;
}

@media print {
	.ui-datepicker, #icon-summary, #frm-client-selector,
	#pnl-header, #pnl-footer, #pnl-click2print, #pnl-export-form,
	.frm-date-range, .frm-date-range-description {
		display: none !important;
	}
	#pnl-content {
		padding: 0 !important;
		width: auto !important;
	}
	.pnl-ribbon, #ribbon {
		margin: 0 !important;
		border: 0 !important;
		padding: 0 !important;
	}
	h1 {
		padding-left: 0 !important;
	}
	#sticker {
		top: 230px !important;
	}
}


#pnl-main {
	text-align: left;
/*	padding-bottom: 112px;*/
	background: url(../images/bg-main.jpg) 0 84px repeat-x;
	min-height: 100%;
	width: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -112px 0;
}
.logged-out #pnl-main {
	background: url(../images/home/bg-swoosh.jpg) center 84px repeat-x;
}
.print-layout #pnl-main {
	background: none;
}
#pnl-content {
	width: 855px;
	margin: 0 auto;
	text-align: left;
	clear: both;
	padding: 140px 0 153px;
}
.print-layout #pnl-content {
	padding: 0;
}
#pnl-header {
	height: 122px;
	background-color: #3793d2;
	border-bottom: solid 12px #2775a6;
	color: #fff;
	position: fixed;
	width: 100%;
	z-index: 8;
	top: 0;
	left: 0;
} 
#pnl-status sup {
	font-size: 11px;
	vertical-align: text-top;
}
.print-layout #pnl-header {
	display: none;
}
#pnl-header a {
	color: #fff;
}
#pnl-header p {
	margin: 0;
	color: #f5f7f9;
}
#pnl-program-banner {
	position: relative;
	width: 855px;
	margin: 0 auto;
	background: url(../images/balance-financial.jpg) left top no-repeat;
	height: 122px;
}

#pnl-buttons {
	position: absolute;
	right: 40px;
	top: 95px;
	z-index: 8;
}
#pnl-buttons a {
	display: inline-block;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
.pnl-navigation {
	position: absolute;
	right: 0;
	top: 86px;
	width: 620px;
	height: 50px;
}
.pnl-navigation sup {
	font-size: 8pt;
	vertical-align: text-top;
	font-size: 11pt \9;
	display: inline-block \9;
	height: 12px \9;
	margin-top: -5px \9;
}
.logged-out .pnl-navigation {
	width: 365px;
}
.navigation {
	list-style-type: none;
	padding: 0;
	position: relative;
	right: 132px;
	clear: both;
	float: right;
}
.navigation span {
	display: inline-block;
	padding: 0 20px 3px 0; 
}
.navigation a {
	display: block;
	color: #555 !important;
}
.navigation li {
	cursor: pointer;
	position: relative;
	float: left;
	height: 48px;
	width: 92px;
	padding-right: 8px;
}
.navigation li span {
	display: none;
}
.navigation li:hover {
	background-position: 0 -48px !important;
	z-index: 9 !important;
}
.navigation li.active {
	background-position: 0 -48px !important;
	z-index: 8 !important;
}

.navigation ul  {
	display: none;
	position: absolute;
	z-index: 99;
}
.navigation li:hover ul {
	display: block;
	width: 179px;
	background: url(../images/bg-menu.png) left bottom no-repeat;
	padding: 6px 10px 20px 13px;
	top: 48px;
	left: -13px;
}
.navigation li li {
	width: 179px;
	height: auto;
	background: none;
	margin-left: 0;
}
.navigation li li a {
	font-weight: bold;
	display: block;
	line-height: 21px;
	color: #787878;
	padding-left: 12px;
}
.navigation li li a:hover {
	background-color: #dfdede;
}
.logged-in .add-money-tab a,
.logged-in .send-money-tab a,
.logged-in .history-tab a,
.logged-in .more-from-your-card-tab a,
.logged-in .promotion-tab a,
.logged-in .help-tab a{
	display: block;
	width: 100%;
	height: 36px;
}
.logged-in .add-money-tab ul a,
.logged-in .send-money-tab ul a,
.logged-in .history-tab ul a,
.logged-in .more-from-your-card-tab ul a,
.logged-in .promotion-tab ul a,
.logged-in .help-tab ul a{
	width: auto;
	height: auto;
}


.promotion-tab {
	background: url(../images/tab-promotion.png) no-repeat;
	width: 118px !important;
	z-index: 8;
}

.add-money-tab {
	background: url(../images/tab-add.png) no-repeat;
	z-index: 8;
}

.logged-out .pnl-navigation .navigation > li > a {
	display: block;
	width: 100%;
	height: 36px;
}

.logged-out .home-tab {
	background: url(../images/tab-home.png) no-repeat;
	width: 78px;
}

.send-money-tab {
	background: url(../images/tab-send.png) no-repeat;
	z-index: 7;
	width: 86px !important;
}
.logged-out .get-the-card-tab {
	background: url(../images/tab-enrollment.png) no-repeat;
	width: 118px;
}

.history-tab {
	background: url(../images/tab-history.png) no-repeat;
	z-index: 6;
	width: 92px !important;
}
.logged-out .login-tab {
	background: url(../images/tab-login.png) no-repeat;
	width: 77px;
}

.more-from-your-card-tab {
	background: url(../images/tab-more.png) no-repeat;
	z-index: 5;
	width: 109px !important;
}
.logged-out .help-tab {
	background: url(../images/tab-help.png) no-repeat;
	width: 68px !important;
	padding-right: 0;
}

.help-tab:hover ul {
	left: -125px !important;
}

.help-tab {
	background: url(../images/tab-help.png) no-repeat;
	z-index: 4;
	width:68px !important;
}

#logo-link {
	display: block;
	height: 40px;
	width: 276px;
	position: absolute;
	top: 20px;
	left: 20px;
}
#pnl-name {
	display: none;
}

#pnl-status {
	position: absolute;
	top: 14px;
	right: 129px;
	text-align: right;
	font-size: 9.5pt;
	line-height: 15px;
}
#pnl-status p {
	float: right;
	margin-right: 20px;
}
#pnl-status .balance {
	font-weight: bold;
}
#walgreens-logo {
	width: 134px;
	height: 43px;
	background: url(../images/walgreens.png) no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	display: block;
}




#pnl-footer {
	height: 112px;
	background: #3691cc url(../images/bg-footer.jpg) left top  repeat-x;
	width: 100%;
	min-width: 855px;
}
.print-layout #pnl-footer {
	display: none;
}
#pnl-footer div {
	width: 850px;
	margin: 0 auto;
	padding-top: 14px;
}
#pnl-footer a {
	font-weight: bold;
	color: #fff;
	display: inline-block;
	margin-right: 60px;
	float: left;
	font-size: 10pt;
}
#pnl-footer a:hover {
	text-decoration: underline;
}
#pnl-footer ol {
	clear: both;
	color: #fff;
	font-size: 7pt;
	font-style: italic;
	text-align: left;
	margin-top: 41px;
	list-style: decimal inside none;
}

#frm-client-selector {
	position: relative;
	text-align: right;
	margin: 16px 0 35px 0;
}
#frm-client-selector dd {
}
#frm-client-selector dl {
	display: inline-block;
	float: right;
	text-align: left;
}
#client-selector-label {
	line-height: 38px;
	padding-right: 5px;
}
#client-selector-element, #client-selector-label {
	display: inline-block;
	float: left;
}

.btn-pseudo,
.btn-wrapper {
	background: url("../images/btn-cap.jpg") no-repeat right top;
	display: inline-block;
	height: 36px;
	padding-right: 3px;
	color: #fff;
	cursor: pointer;
	white-space: nowrap;
}

.btn-pseudo div,
.btn-pseudo span,
.btn-wrapper input,
.btn-wrapper button {
	background: url("../images/btn.jpg") no-repeat left top;
	color: #fff;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 16px 0 18px;
	border: none;
	cursor: pointer;
	font-weight: bold;
	overflow: hidden;
}
.sub-section .btn-pseudo sup {
	display: inline-block \9;
	height: 12px \9;
	margin-top: -11px \9;

}
.btn-pseudo:hover,
.btn-wrapper:hover {
	background-position: right -36px;
}
.btn-pseudo div:hover,
.btn-pseudo span:hover,
.btn-wrapper input:hover,
.btn-wrapper button:hover {
	background-position: 0 -36px;
}

.alt .btn-pseudo {
	display: block;
	margin: 0 15px 6px 0;
	background: url("../images/btn-cap-white.png") no-repeat right top;
	height: 25px;
}
.alt .btn-pseudo:hover {
	background-position: right -25px;
}

.alt .btn-pseudo span {
	display: block;
	color: #2382c4;
	background: url("../images/btn-white.png") no-repeat left top;
	font-weight: bold;
	text-align: center;
	padding: 0 11px;
	font-size: 10.75pt;
	line-height: 25px;
	height: 25px;
}
.alt .btn-pseudo:hover span {
	background-position: 0 -25px;
}





/* Calendar CSS */
.frm-date-range dl {
	display: inline-block;
	float: left;
	padding-right: 8px;
	line-height: 34px;
}
.frm-date-range label {
	float: left;
	padding: 2px 5px 0 0;
}
.frm-date-range .hasDatepicker {
	float: left;
	width: 98px;
}
.ui-datepicker-trigger {
	width: 35px;
	height: 33px;
	background: url(../images/icon-calendar.png) no-repeat;
	padding: 0;
	border: 0;
	cursor: pointer;
	vertical-align: middle;
	float: right;
	margin: 0 0 0 4px;
	*float: none;
	*margin: 1px 0 0 4px;
}
.ui-datepicker-trigger:hover {
	background-position: 0 -33px;
}
.frm-date-range {
	text-align: left;
	margin: 10px 0 30px;
}
.frm-date-range-description {
	color: #555555;
	font-size: 15pt;
}
.frm-date-range span.disableOnSubmit {
	margin: 1px 0 0 10px;
}

td.currency, th.currency, .hdr-amt {
	text-align: right;
}
.ui-datepicker {
	z-index: 9 !important;
}



#pnl-click2print, #click2print {
	display: inline-block;
}
#pnl-click2print a, #click2print a {
	display: inline-block;
	padding: 10px 0 10px 51px;
	margin: 3px 0 5px;
	background: url(../images/icon-print.png) no-repeat;
}
#pnl-click2print a:hover, #click2print a:hover {
	background-position: 0 -38px;
}
.print-layout #pnl-click2print, .print-layout #click2print {
	display: none;
}
.form-errors,.errors,.error-label {
	color: #c6011d;
}
.error-label {
	font-weight: bold;
}
ul.errors {
	list-style: disc inside none;
	margin: 10px 20px 15px;
}
.error-flag, p.error, p.notice, p.success {
	background: url("../images/error.gif") no-repeat left 11px #db0f2c;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 16px 0 7px 35px;
	margin-top: -16px;
}
p.success {
	background: url("../images/success.gif") no-repeat 4px 12px #46a444;
}
.sorting_asc span {
	padding-right: 15px;
	background: url('../_images/arrow-down.gif') no-repeat right center;
}
.sorting_desc span {
	padding-right: 15px;
	background: url('../_images/arrow-up.gif') no-repeat right center;
}


#scroll-shadow {
	background: url(../images/shadow.png) repeat-x;
	width: 100%;
	height: 9px;
	position: absolute;
	left: 0;
	right: 0;
	top: 134px;
	display: none;
	z-index: 3;
}

.tiny {
	font-size: 10pt;
	font-style: italic;
}

.pnl-form {
	background: #e9e9e9 url(../images/bg-login.jpg) left bottom repeat-x;
	padding: 20px;
	float: left;
	clear: both;
	width: 815px;
}

.pnl-ribbon, #ribbon {
	background: #fff;
	border: solid #bbb 1px;
	padding: 12px 30px;
	margin: 0 -30px;
	*margin: 0;
	*width: 860px;
	*margin-left: -30px;
}
.pnl-ribbon {
	padding: 30px;
}
.ie-corner input {
	display: inline-block;
	font-size: 12pt;
	vertical-align: middle;
	margin: 0;
	border: 0 !important;
	padding: 9px 6px 8px;
}
.ie-corner {
	display: inline-block;
	border: solid #bbb 1px;
	background-color: #fff;
	vertical-align: top;
	overflow: hidden;
	line-height: normal;
}

input.fancy, span.select-parent, textarea {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: solid #bbb 1px;
	padding: 8px 4px 8px 6px;
	font-size: 13pt;
	margin: 0;
	vertical-align: middle;
}

/*CSS styling of select boxes looks great.... on 75% of browsers :(*/
/*
select.fancy {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 8px 4px 8px 6px;
	height: 40px;
	font-size: 13pt;
	color: #333;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/select.png) right top no-repeat;
	margin-right: -25px;
	padding-right: 70px;
	padding: 0 5px 0 5px \9;
	border: 0;
}
@-moz-document url-prefix() { select.fancy {padding-right: 0} }
select.fancy option {
	padding-right: 50px;
}
select.fancy:hover {
	background-position: right -40px;
}
select.fancy:focus {
	background-position: right -80px;
}
.select-parent {
	display: inline-block;
	overflow: hidden;
	padding: 0 !important;
}*/


.fancy-radio input {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	height: 24px;
	line-height: 24px;
	*zoom: 1.5; 
}
.fancy-radio span.veneer {
	position: absolute;
	display: inline-block;
	background: url(../images/radio.png) no-repeat;
	height: 24px;
	width: 24px !important;
	line-height: 24px;
	margin: -2px 0 0 -28px !important;
}
.fancy-radio {
	padding: 1px 8px 0 28px !important;
	float: left;
	position: relative;
}
.fancy-radio.hover span{
	background-position: 0 -24px;
}
.fancy-radio.selected span {
	background-position: 0 -48px !important;
}


/* Javascript select box, no longer ie-only*/
#pnl-main select {
	position: absolute;
	margin: -2px 0 0;
	opacity: 0;
	filter: alpha(opacity=0);
	height: 42px;
	font-size: 12pt;
	line-height:38px;
	*zoom: 1.6;
}
.select-box.hover span {
	background-position: right -42px;
}
.select-box.hover {
	background-position: 0 -42px;
}
.select-box.focus span {
	background-position: right -84px;
}
.select-box.focus {
	background-position: 0 -84px;
}
#pnl-main select option {
	background-color: #ddd;
}
/* History of WAG's select boxes:  Originally, every browser BUT IE used CSS3 
 * to render the standard select box element to the required design (ideal).  
 * IE doesn't allow for CSS styling of select boxes, so javascript was used to 
 * create a fake interface exclusively for IE.  Unfortunately, due to different 
 * rendering techniques between opera, safari and chrome, javascript was used 
 * to render all select boxes the same regardless of browser.  Except, it was 
 * dummied down to being only a "cover up" of a zero-opacity select box.  This 
 * way, we are effectively putting a veneer over the browser's own select box.  
 * It's important to use the browser's native element because we don't know how 
 * it will function based on device (such as a mobile device, which would not 
 * handle well with a javascript drop down selector).  
 */
.select-box {
	display: inline-block;
	background: url(../images/ie-select.png) no-repeat;
	position: relative;
	margin: -2px 12px 0 0;
	font-size: 12pt;
}
.select-box.readonly {
	background-position: 0 -84px;
}
input.readonly {
	background-color: #e0e0e0;
}
.select-box span {
	display: inline-block;
	float: right;
	height: 42px;
	width: 35px;
	background: url(../images/ie-select-end.png) no-repeat;
	margin-right: -12px;
}
.select-box.readonly span {
	background-position: right -84px;
}
.select-box strong {
	font-weight: normal;
	color: #777;
	padding-left: 12px;
	line-height: 42px;
	cursor: pointer;
}
.select-option {
	display: none;
	font-size: 13pt;
}
.select-option a {
	display: block;
	color: #666;
	white-space: nowrap;
	padding: 5px 40px 5px 14px;
	cursor:pointer;
}
/*.select-box:hover,
.select-box:hover span {
	background-position: 0 -42px;
}

.select-box.suppressed,
.select-box.suppressed span {
	background-position: 0 -84px;
	z-index: 999;
}
.select-option {
	background: #ddd;
	font-size: 13pt;
	display: inline-block;
	position: absolute;
	display: none;
	left: 0;
	margin-top: 42px;
	*margin-top: 28px;
	z-index: 4;
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: auto;
	border: solid #aeaeb0 1px;
	border-top: none;
	box-shadow: 4px 4px 5px #999;
	-webkit-box-shadow: 4px 4px 5px #999;
	-moz-box-shadow: 4px 4px 5px #999;
}
.select-box.suppressed .select-option {
	display: block;
}
.select-box.up, .select-box.up span {
	background-position: 0 -126px;
	z-index: 99;
}
.select-box.up .select-option {
	bottom: 42px;
	border-bottom: 0;
	border-top: solid #aeaeb0 1px;
	z-index: 99;
}
.select-option a:hover {
	background-color: #eee;
}*/





#tool-tip {
	position: absolute;
	display: none;
	z-index: 999;
	border: solid #ddd 1px;
	background: #ffe;
	font-size: 10pt;
	line-height: 12pt;
	width: 400px;
	padding: 20px;
	color: #000;
	box-shadow: 4px 4px 5px #999;
	-webkit-box-shadow: 4px 4px 5px #999;
	-moz-box-shadow: 4px 4px 5px #999;
}


#prog-name {
	position: absolute;
	display: inline-block;
	left: 28px;
	top: 60px;
	/*font-size: 12px;*/
}
#prog-name sup {
	font-size: .75em;
	vertical-align: text-top;
}


ul.numbers li {
	list-style: decimal inside none;
	margin: 0 24px;
}

#pnl-content sup {
	font-size: .75em;
	vertical-align: text-top;
}


small {
	font-size: 8pt;
	font-style: italic;
}
